.version.the_bird__clock_and_dog /* version checker */
{
	color: #0000E9;
	background-color: #34022C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 659px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 141px;
	margin-left: auto;
	margin-right: auto;
}

#ppu7466
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 20px;
}

#pu7466
{
	width: 0.01px;
}

#u7466
{
	z-index: 13;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,42);
	-ms-transform: matrix(-1,0,0,-1,50,42);
	transform: matrix(-1,0,0,-1,50,42);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 152px;
}

#u7468-4
{
	z-index: 15;
	width: 72px;
	min-height: 33px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 80px;
}

#u7469
{
	z-index: 19;
	width: 28px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,28,24);
	-ms-transform: matrix(-1,0,0,-1,28,24);
	transform: matrix(-1,0,0,-1,28,24);
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 52px;
}

#u7471-4
{
	z-index: 21;
	width: 57px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u7472-4
{
	z-index: 25;
	position: relative;
	width: 268px;
	margin-right: -10000px;
	left: 181px;
}

#u7472-4_img
{
	display: block;
	vertical-align: top;
}

#u2254
{
	z-index: 2;
	width: 751px;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 27px;
	position: relative;
}

#u2260-9
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 608px;
	left: 932px;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

